using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using JuSNS.Model.ApiInterface;
using JuSNS.ApiInterface;

namespace JuSNS.Web.app
{
    public partial class appinstall :JuSNS.UI.Page.UserPage
    {
        protected int id = 0;
        protected AppInfo theappinfo = new AppInfo();
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                int.TryParse(Request.QueryString["id"], out id);
                if (id == 0)
                {
                    this.PageError("参数错误", Request.UrlReferrer.ToString());
                }
                theappinfo = App.GetAppInfo(id);
                this.DataBind();
            }
        }
    }
}
